Bug 454106 - Device icons placed on top of other desktop icons....
Device icons placed on top of other desktop icons....
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10DesktopTarget
  Show dependency treegraph
 
Reported: 2008-07-04 12:51 EDT by Tom London
Modified: 2015-03-03 17:32 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-29 22:42:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sceenshot with iPhone icon on top of folder icon (378.58 KB, image/png)
2008-07-04 12:51 EDT, Tom London
no flags Details

  None (edit)
Description Tom London 2008-07-04 12:51:58 EDT
Description of problem:
Running latest rawhide.

If I boot up with some USB device connected, when gnome comes up, the device
icon is frequently placed on top of some other desktop icon.

In the attached screenshot (below), notice the iPhone icon that is placed on top
of a desktop folder icon.

Version-Release number of selected component (if applicable):
nautilus-2.23.4-1.fc10.i386

How reproducible:
Every time

Steps to Reproduce:
1. Connect USB-type device (say, iPhone)
2. Boot
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom London 2008-07-04 12:51:58 EDT
Created attachment 311048 [details]
Sceenshot with iPhone icon on top of folder icon
Comment 2 Matthias Clasen 2008-08-25 09:14:53 EDT
Upstream is working on icon layout issues atm, should be better in the next release.
Comment 3 Bug Zapper 2008-11-25 21:30:58 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Tom London 2008-12-29 22:42:45 EST
Haven't seen this in quite a while.

closing.

Note You need to log in before you can comment on or make changes to this bug.